<script setup lang="ts">

import CreateForm from "@/components/CreateForm.vue";
import Posts from "@/components/Posts.vue";


</script>

<template>
  <main>
    <CreateForm />
  </main>
</template>

<style scoped>
  main {
    margin: auto;
    width: 80%;
  }
</style>
